.projects{
margin-bottom:0
}
.projects .entry-heading{
margin-bottom:37px
}

.projects.projects-modern{
padding-top:130px;padding-bottom:70px
}
@media screen and (max-width:991.98px){
.projects.projects-modern{
padding-top:70px
}

}
.projects.projects-modern.projects-modern-2{
padding-top:210px
}
@media screen and (max-width:991.98px){
.projects.projects-modern.projects-modern-2{
padding-top:170px
}

}
.projects.projects-modern.projects-modern-3{
padding-top:86px;padding-bottom:110px
}
@media screen and (max-width:991.98px){
.projects.projects-modern.projects-modern-3{
padding-top:66px;padding-bottom:70px
}

}
.projects.projects-grid{
padding-top:114px;padding-bottom:130px
}
@media screen and (max-width:991.98px){
.projects.projects-grid{
padding-top:54px;padding-bottom:105px
}

}
@media(max-width:400px){
.projects.projects-grid .carousel{
padding:0 5%
}

}
.projects.projects-grid .carousel .owl-stage-outer{
overflow:hidden
}
.projects.projects-grid .carousel .owl-stage-outer .owl-item{
opacity:1
}
.projects.projects-grid .carousel .owl-nav{
top:167px
}
@media screen and (max-width:991.98px){
.projects.projects-grid .carousel .owl-nav{
display:none
}

}
.projects.projects-grid .carousel .owl-nav .owl-prev,.projects.projects-grid .carousel .owl-nav .owl-next{
display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:110px;height:110px;-webkit-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;transition:.3s ease-in-out
}
.projects.projects-grid .carousel .owl-nav .owl-prev::before,.projects.projects-grid .carousel .owl-nav .owl-next::before{
color:#ffffff;content:'\e906';font-family:energia;font-size:20px
}
.projects.projects-grid .carousel .owl-nav .owl-prev{
left:0;border-radius:0 8px 8px 0;background-color:#0071dc
}
.projects.projects-grid .carousel .owl-nav .owl-prev:hover{
background-color:#253745
}
.projects.projects-grid .carousel .owl-nav .owl-prev:before{
-webkit-transform:rotate(270deg);-ms-transform:rotate(270deg);transform:rotate(270deg)
}
.projects.projects-grid .carousel .owl-nav .owl-next{
right:0;border-radius:8px 0 0 8px;background-color:#253745
}
.projects.projects-grid .carousel .owl-nav .owl-next:hover{
background-color:#0071dc
}
.projects.projects-grid .carousel .owl-nav .owl-next:before{
-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)
}
.projects.projects-grid .carousel .owl-dots{
position:absolute;width:100%;bottom:-100px
}
.projects.projects-grid .project-panel:hover{
-webkit-box-shadow:none;box-shadow:none
}
.projects.projects-grid .project-panel .project-panel-holder .project-content{
padding:30px 38px 17px
}
@media(min-width:992px) and (max-width:1200px){
.projects.projects-grid .project-panel .project-panel-holder .project-content{
padding-left:10px;padding-right:10px
}

}
.projects.projects-grid .project-panel .project-panel-holder .project-content .project-title{
margin-bottom:6px
}
.projects.projects-grid.projects-grid-2{
padding-top:0;padding-bottom:0
}
@media(max-width:400px){
.projects.projects-grid.projects-grid-2 .carousel{
padding:0
}

}
.projects.projects-grid.projects-grid-2 .carousel .owl-nav{
position:absolute;top:125px;left:-58px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column
}
@media screen and (max-width:991.98px){
.projects.projects-grid.projects-grid-2 .carousel .owl-nav{
display:none
}

}
.projects.projects-grid.projects-grid-2 .carousel .owl-nav .owl-prev,.projects.projects-grid.projects-grid-2 .carousel .owl-nav .owl-next{
display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:auto;height:auto;-webkit-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;transition:.3s ease-in-out
}
.projects.projects-grid.projects-grid-2 .carousel .owl-nav .owl-prev::before,.projects.projects-grid.projects-grid-2 .carousel .owl-nav .owl-next::before{
color:#ffffff;font-family:carousel;font-size:40px
}
.projects.projects-grid.projects-grid-2 .carousel .owl-nav .owl-prev span,.projects.projects-grid.projects-grid-2 .carousel .owl-nav .owl-next span{
display:none
}
.projects.projects-grid.projects-grid-2 .carousel .owl-nav .owl-prev{
left:auto;border-radius:0;background-color:transparent
}
.projects.projects-grid.projects-grid-2 .carousel .owl-nav .owl-prev:before{
content:'\e990';-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);color:#253745
}
.projects.projects-grid.projects-grid-2 .carousel .owl-nav .owl-next{
right:auto;margin-bottom:25px;border-radius:0;background-color:transparent
}
.projects.projects-grid.projects-grid-2 .carousel .owl-nav .owl-next:before{
content:'\e991';color:#0071dc;-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)
}
.projects.projects-grid.projects-grid-2 .project-panel .project-panel-holder .project-content{
display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column
}
.projects.projects-grid.projects-grid-2 .project-panel .project-panel-holder .project-content .project-title{
-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2
}
.projects.projects-grid.projects-grid-2 .project-panel .project-panel-holder .project-content .project-cat{
-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;margin-bottom:0
}
.projects.projects-grid.projects-grid-3{
padding-top:86px;padding-bottom:110px
}
@media screen and (max-width:991.98px){
.projects.projects-grid.projects-grid-3{
padding-top:66px;padding-bottom:70px
}

}
.projects.projects-grid.projects-grid-3 .project-panel{
margin-bottom:10px
}
.projects.projects-grid.projects-grid-3 #load-more{
margin-top:10px
}
.projects.projects-standard{
padding-top:86px;padding-bottom:110px
}
@media screen and (max-width:991.98px){
.projects.projects-standard{
padding-top:66px;padding-bottom:70px
}

}
.projects.projects-standard .project-panel{
-webkit-box-shadow:0 5px 83px 0 rgba(40,40,40,.11);box-shadow:0 5px 83px 0 rgba(40,40,40,.11);margin-bottom:30px
}
.projects.projects-standard .project-panel:hover .project-panel-holder .project-content{
-webkit-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;transition:.3s ease-in-out;background-color:#0071dc
}
.projects.projects-standard .project-panel:hover .project-panel-holder .project-content .project-title h4 a{
color:#ffffff
}
.projects.projects-standard .project-panel:hover .project-panel-holder .project-content .project-cat a{
color:#ffffff
}
.projects.projects-standard .project-panel .project-panel-holder .project-img{
border-radius:8px 8px 0 0
}
.projects.projects-standard .project-panel .project-panel-holder .project-content{
background-color:#ffffff;padding:30px 38px 27px;border-radius:0 0 8px 8px
}
@media(min-width:992px) and (max-width:1200px){
.projects.projects-standard .project-panel .project-panel-holder .project-content{
padding-left:10px;padding-right:10px
}

}
.projects.projects-standard .project-panel .project-panel-holder .project-content .project-title{
margin-bottom:6px
}
.projects.projects-standard #load-more{
margin-top:20px
}
.projects.projects-standard.projects-standard-2{
padding-top:36px;padding-bottom:145px
}
@media screen and (max-width:767.98px){
.projects.projects-standard.projects-standard-2{
padding-bottom:105px
}

}
.projects.projects-standard.projects-standard-2 .project-panel{
margin-bottom:50px
}
.projects.projects-standard.projects-standard-2 .owl-carousel .owl-dots{
position:absolute;width:100%;bottom:-100px
}
.projects .projects-load-more{
text-align:center
}
.projects .projects-load-more .btn{
width:222px;-webkit-box-shadow:0 3px 63px 0 rgba(40,40,40,.11);box-shadow:0 3px 63px 0 rgba(40,40,40,.11)
}
.projects.projects-gallery{
padding-top:130px;padding-bottom:110px
}
@media screen and (max-width:991.98px){
.projects.projects-gallery{
padding-top:70px;padding-bottom:70px
}

}
.projects.projects-gallery .project-panel{
margin-bottom:30px
}
.projects.projects-gallery .project-panel:hover{
-webkit-box-shadow:none;box-shadow:none
}
.projects.projects-gallery .project-panel:hover .project-panel-holder .project-img img{
-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)
}
.projects.projects-gallery .project-panel:hover .project-panel-holder .project-img .project-hover{
opacity:1;visibility:visible
}
.projects.projects-gallery .project-panel .project-panel-holder .project-img{
border-radius:8px
}
.projects.projects-gallery .project-panel .project-panel-holder .project-img::after{
content:unset
}
.projects.projects-gallery .project-panel .project-panel-holder .project-img .project-hover{
position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width:80px;height:80px;border-radius:50%;z-index:2;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;background:rgba(50, 195, 108, 0.7);opacity:0;visibility:hidden;-webkit-transition:.4s ease-in-out;-o-transition:.4s ease-in-out;transition:.4s ease-in-out
}
.projects.projects-gallery .project-panel .project-panel-holder .project-img .project-hover .project-zoom{
color:#ffffff;font-size:20px
}
.projects.projects-gallery .project-panel .project-panel-holder .project-img .project-hover a{
position:absolute;top:0;left:0;right:0;width:100%;height:100%;z-index:2
}
.projects.projects-gallery .btn{
margin-top:10px;border:2px solid #253745
}
.projects.projects-gallery .btn:focus .projects.projects-gallery .btn::active{
color:#253745
}
.projects #load-more{
-webkit-box-shadow:0 3px 63px 0 rgba(40,40,40,.11);box-shadow:0 3px 63px 0 rgba(40,40,40,.11)
}
.projects #load-more i{
font-size:12px
}

.projects-filter{
text-align:center;margin-bottom:33px
}
@media screen and (max-width:767.98px){
.projects-filter ul{
display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:space-evenly;-ms-flex-pack:space-evenly;justify-content:space-evenly
}

}
.projects-filter li{
display:inline-block
}
@media screen and (max-width:767.98px){
.projects-filter li{
margin-bottom:15px
}

}
.projects-filter li:last-child a{
margin-right:0
}
.projects-filter li a{
font-size:15px;font-weight:700;line-height:1;margin-right:35px;text-transform:capitalize;font-family:'Roboto';color:#253745
}
@media screen and (max-width:767.98px){
.projects-filter li a{
margin-right:0
}

}
.projects-filter li a:hover{
color:#0071dc
}
.projects-filter li a.active-filter{
color:#0071dc
}

.company-data .panels-container{
display:-webkit-box;display:-ms-flexbox;display:flex;margin-top:40px;border-radius:8px;overflow:hidden
}
@media screen and (min-width:992px){
.company-data .panels-container{
margin-top:0;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;margin-bottom:-126px;-webkit-transform:translateY(-126px);-ms-transform:translateY(-126px);transform:translateY(-126px);position:relative;z-index:1000
}

}
@media screen and (max-width:991.98px){
.company-data .panels-container{
max-width:370px;margin-left:auto;margin-right:auto
}

}
.company-data .panels-container .panel-action{
background-color:#0071dc;-webkit-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;transition:.3s ease-in-out;padding:37px 30px 39px 45px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;cursor:pointer
}
@media(min-width:992px) and (max-width:1200px){
.company-data .panels-container .panel-action{
padding-left:20px;padding-right:20px
}

}
@media screen and (max-width:991.98px){
.company-data .panels-container .panel-action{
padding-left:25px;padding-right:25px
}

}
@media screen and (max-width:767.98px){
.company-data .panels-container .panel-action{
-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;text-align:center
}

}
.company-data .panels-container .panel-action .panel-icon{
-ms-flex-negative:0;flex-shrink:0;margin-bottom:20px
}
@media screen and (min-width:768px){
.company-data .panels-container .panel-action .panel-icon{
margin-right:30px;margin-bottom:0
}

}
@media(min-width:992px) and (max-width:1200px){
.company-data .panels-container .panel-action .panel-icon{
margin-right:20px
}

}
.company-data .panels-container .panel-action .panel-icon i::before{
color:#ffffff;font-size:65px;margin-left:0
}
@media(min-width:992px) and (max-width:1200px){
.company-data .panels-container .panel-action .panel-icon i::before{
font-size:50px
}

}
.company-data .panels-container .panel-action .panel-content .panel-heading{
font-family:'IBM Plex Sans';font-weight:700;font-size:20px;line-height:30px;margin-bottom:16px;-webkit-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;transition:.3s ease-in-out;color:#ffffff
}
@media(min-width:992px) and (max-width:1200px){
.company-data .panels-container .panel-action .panel-content .panel-heading{
font-size:18px
}

}
.company-data .panels-container .panel-action .panel-content .panel-desc{
font-size:15px;line-height:24px;color:#f9f9f9
}
.row-no-padding [class*=col-]{
padding-left:0!important;padding-right:0!important
}

form .col-12{
position:relative
}

.projects-filter li a.active-filter{
color:#0071dc
}
.project-single .project-intro .project-img{
position:relative
}
.project-single .project-intro .project-img img{
max-width:100%;border-radius:12px
}
@media screen and (max-width:767.98px){
.project-single .project-intro .project-img img{
height:200px;border-radius:8px 8px 0 0
}

}
.project-single .project-intro .project-img .project-panel{
position:absolute;right:65px;bottom:-65px;max-width:400px;-webkit-box-shadow:0 5px 83px 0 rgba(40,40,40,.16);box-shadow:0 5px 83px 0 rgba(40,40,40,.16);margin-bottom:0
}
@media screen and (max-width:991.98px){
.project-single .project-intro .project-img .project-panel{
right:40px;bottom:-70px
}

}
@media screen and (max-width:767.98px){
.project-single .project-intro .project-img .project-panel{
position:relative;right:auto;bottom:auto;border-radius:0 0 8px 8px;margin-bottom:0
}

}
.project-single .project-intro .project-img .project-panel:hover .project-content .project-more .btn{
background-color:#0071dc
}
.project-single .project-intro .project-img .project-panel:hover .project-content .project-more .btn::before{
-webkit-transform:scaleX(1);-ms-transform:scaleX(1);transform:scaleX(1);-webkit-transform-origin:left center;-ms-transform-origin:left center;transform-origin:left center
}
.project-single .project-intro .project-img .project-panel .project-content{
padding:43px 50px 75px
}
@media screen and (max-width:991.98px){
.project-single .project-intro .project-img .project-panel .project-content{
padding-left:25px;padding-right:25px
}

}
.project-single .project-intro .project-img .project-panel .project-content .project-cat{
margin-bottom:0
}
.project-panel .project-panel-holder .project-content .project-cat a{
color:#0071dc;font-family:'Roboto';font-size:14px;font-weight:400;line-height:28px;position:relative;text-transform:capitalize
}
.project-panel .project-panel-holder .project-content .project-cat a::before{
content:'';height:1px;width:100%;background-color:#0071dc;position:absolute;bottom:-2px;left:0;opacity:0;-webkit-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;transition:.3s ease-in-out
}
.project-panel .project-panel-holder .project-content .project-cat a:hover{
color:#0071dc
}
.project-panel .project-panel-holder .project-content .project-cat a:hover::before{
opacity:1
}
.project-panel .project-panel-holder .project-content .project-cat a::after{
content:",";margin-right:5px
}
.project-panel .project-panel-holder .project-content .project-cat a:last-of-type::after{
content:none
}
.project-single .project-intro .project-img .project-panel .project-content .project-title{
margin-bottom:29px
}
.project-panel .project-panel-holder .project-content .project-title{
margin-bottom:16px
}
.project-panel .project-panel-holder .project-content .project-title h4{
margin-bottom:0
}
.project-panel .project-panel-holder .project-content .project-title h4 a{
font-family:'IBM Plex Sans';font-size:20px;font-weight:600;line-height:27px;text-transform:capitalize;color:#253745
}
@media(min-width:992px) and (max-width:1200px){
.project-panel .project-panel-holder .project-content .project-title h4 a{
font-size:18px
}

}
.project-panel .project-panel-holder .project-content .project-title h4 a:hover{
color:#0071dc
}
.project-single .project-intro .project-img .project-panel .project-content .project-more{
position:absolute;bottom:0;left:0
}
.project-single .project-intro .project-img .project-panel .project-content .project-more .btn{
width:204px;height:65px;color:#ffffff;border:0;-webkit-box-shadow:0 3px 63px 0 rgba(40,40,40,.11);box-shadow:0 3px 63px 0 rgba(40,40,40,.11);border-radius:0 8px 0 8px
}
.project-single .project-intro .project-img .project-panel .project-content .project-more .btn::before{
content:'';position:absolute;width:calc(100%);height:calc(100%);top:0;left:0;z-index:-1;-webkit-transform:scaleX(0);-ms-transform:scaleX(0);transform:scaleX(0);-webkit-transform-origin:right center;-ms-transform-origin:right center;transform-origin:right center;-webkit-transition:-webkit-transform .24s ease-in-out;transition:-webkit-transform .24s ease-in-out;-o-transition:transform .24s ease-in-out;transition:transform .24s ease-in-out;transition:transform .24s ease-in-out,-webkit-transform .24s ease-in-out
}
.project-single .project-intro .project-img .project-panel .project-content .project-more .btn i{
color:#ffffff;background-color:transparent
}
.project-panel:hover .project-panel-holder .project-img img{
-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1)
}
.project-panel:hover .project-panel-holder .project-img::after{
-webkit-transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0)
}
.project-panel .project-panel-holder .project-img{
position:relative;overflow:hidden;border-radius:8px
}
.project-panel .project-panel-holder .project-img::after{
position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(255,255,255,.5);content:'';z-index:1;-webkit-transition:-webkit-transform .6s;transition:-webkit-transform .6s;-o-transition:transform .6s;transition:transform .6s;transition:transform .6s,-webkit-transform .6s;-webkit-transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0)
}
.project-panel .project-panel-holder .project-img a{
position:absolute;top:0;left:0;right:0;width:100%;height:100%;z-index:2
}
.project-panel .project-panel-holder .project-img img{
max-width:100%;height:auto;-webkit-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out
}
@media only screen and (min-width:320px) and (max-width:767px){
text-center-xs{
text-align:center!important
}

}
@media only screen and (min-width:768px) and (max-width:991px){
text-center-sm{
text-align:center!important
}
.btn--primary{
background-color:#0071dc;color:#ffffff
}
.btn--primary::before{
background-color:#2b3e4b
}
.btn--primary:active,.btn--primary:focus,.btn--primary:hover{
color:#ffffff
}
.btn--primary.btn--inversed::before{
background-color:#ffffff
}
.btn--primary.btn--inversed i{
color:#ffffff
}
.btn--primary.btn--inversed:active,.btn--primary.btn--inversed:focus,.btn--primary.btn--inversed:hover{
color:#253745
}
.btn--primary.btn--inversed:active i,.btn--primary.btn--inversed:focus i,.btn--primary.btn--inversed:hover i{
color:#253745
}
.header .navbar li.has-dropdown.mega-dropdown>.dropdown-menu .row .menu-head{
font-size:14px;font-family:'IBM Plex Sans';font-weight:700;color:'IBM Plex Sans';text-transform:capitalize;margin-bottom:15px
}
.navbar-nav li.has-dropdown.mega-dropdown>.dropdown-menu .row{
background-color:#ffffff;margin-right:0;margin-left:0;padding:35px 23px
}
.navbar-nav li.has-dropdown.mega-dropdown>.dropdown-menu .row .menu-head{
font-size:14px;font-family:'IBM Plex Sans';font-weight:700;color:'IBM Plex Sans';text-transform:capitalize;margin-bottom:15px
}
.navbar-nav li.has-dropdown.mega-dropdown>.dropdown-menu .row ul{
margin:0;padding:0
}
.navbar-nav li.has-dropdown.mega-dropdown>.dropdown-menu .row ul li{
line-height:2.5
}
.navbar-nav li.has-dropdown.mega-dropdown>.dropdown-menu .row ul li.title{
color:#253745;font-size:13px;font-weight:600;text-transform:capitalize
}
.navbar-nav li.has-dropdown.mega-dropdown>.dropdown-menu .row ul li a{
margin:0
}
.btn{
display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-family:'Roboto';position:relative;z-index:2;font-size:15px;font-weight:700;text-transform:capitalize;padding:0 30px;border:0;width:170px;height:65px;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;-webkit-transition-property:background,color;-o-transition-property:background,color;transition-property:background,color;border-radius:4px;overflow:hidden
}
@media screen and (max-width:767.98px){
.btn{
height:50px
}

}
.btn.no-shadow{
-webkit-box-shadow:none;box-shadow:none
}
.btn:focus,.btn.active,.btn:active{
-webkit-box-shadow:none;box-shadow:none;outline:none
}
.btn i{
-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out
}
.btn::before{
content:'';position:absolute;width:calc(100%);height:calc(100%);top:0;left:0;z-index:-1;-webkit-transform:scaleX(0);-ms-transform:scaleX(0);transform:scaleX(0);-webkit-transform-origin:right center;-ms-transform-origin:right center;transform-origin:right center;-webkit-transition:-webkit-transform .24s ease-in-out;transition:-webkit-transform .24s ease-in-out;-o-transition:transform .24s ease-in-out;transition:transform .24s ease-in-out;transition:transform .24s ease-in-out,-webkit-transform .24s ease-in-out
}
.btn:hover::before{
-webkit-transform:scaleX(1);-ms-transform:scaleX(1);transform:scaleX(1);-webkit-transform-origin:left center;-ms-transform-origin:left center;transform-origin:left center
}
.btn--primary{
background-color:#0071dc;color:#ffffff
}
.btn--primary::before{
background-color:#2b3e4b
}
.btn--primary:active,.btn--primary:focus,.btn--primary:hover{
color:#ffffff
}
.btn--primary.btn--inversed::before{
background-color:#ffffff
}
.btn--primary.btn--inversed i{
color:#ffffff
}
.btn--primary.btn--inversed:active,.btn--primary.btn--inversed:focus,.btn--primary.btn--inversed:hover{
color:#253745
}
.btn--primary.btn--inversed:active i,.btn--primary.btn--inversed:focus i,.btn--primary.btn--inversed:hover i{
color:#253745
}
.btn--secondary{
background-color:#253745;color:#ffffff
}
.btn--secondary::before{
background-color:#0071dc
}
.btn--secondary:active,.btn--secondary:focus,.btn--secondary:hover{
color:#ffffff
}
.btn--secondary.btn--inversed::before{
background-color:#2b3e4b
}
.btn--secondary.btn--inversed:active,.btn--secondary.btn--inversed:focus,.btn--secondary.btn--inversed:hover{
color:#ffffff
}
.btn--white{
background-color:#ffffff;color:#2b3e4b
}
.btn--white::before{
background-color:#2b3e4b
}
.btn--white:active,.btn--white:focus,.btn--white:hover{
color:#ffffff
}
.btn--transparent{
background-color:transparent;color:#ffffff;border:2px solid #0071dc;-webkit-transition-property:background,color,border-color;-o-transition-property:background,color,border-color;transition-property:background,color,border-color
}
.btn--transparent::before{
background-color:#0071dc
}
.btn--transparent:active,.btn--transparent:focus,.btn--transparent:hover{
color:#ffffff;border-color:#0071dc
}
.btn--transparent.btn--inversed::before{
background-color:#2b3e4b
}
.btn--transparent.btn--inversed:active,.btn--transparent.btn--inversed:focus,.btn--transparent.btn--inversed:hover{
color:#ffffff;border-color:#2b3e4b
}
.btn-shadow{
-webkit-box-shadow:0 9px 30px 0 rgba(40,40,40,.15);box-shadow:0 9px 30px 0 rgba(40,40,40,.15)
}
.btn-shadow-hover:hover,.btn-shadow-hover:active,.btn-shadow-hover:focus{
-webkit-box-shadow:0 9px 30px 0 rgba(40,40,40,.15);box-shadow:0 9px 30px 0 rgba(40,40,40,.15)
}
.btn--bordered{
border:2px solid #0071dc;background-color:transparent
}
.btn--bordered.btn--primary{
color:#0071dc;border-color:#0071dc
}
.btn--bordered.btn--primary::before{
background-color:#0071dc
}
.btn--bordered.btn--primary:active,.btn--bordered.btn--primary:focus,.btn--bordered.btn--primary:hover{
color:#ffffff;border-color:#0071dc
}
.btn--bordered.btn--secondary{
color:#2b3e4b;border-color:#2b3e4b
}
.btn--bordered.btn--secondary::before{
background-color:#2b3e4b
}
.btn--bordered.btn--secondary:active,.btn--bordered.btn--secondary:focus,.btn--bordered.btn--secondary:hover{
color:#ffffff;border-color:#2b3e4b
}
.btn--bordered.btn--white{
color:#ffffff;border-color:#ffffff
}
.btn--bordered.btn--white::before{
background-color:#ffffff
}
.btn--bordered.btn--white i{
color:#ffffff
}
.btn--bordered.btn--white:active,.btn--bordered.btn--white:focus,.btn--bordered.btn--white:hover{
color:#0071dc;border-color:#ffffff
}
.btn--bordered.btn--white:active i,.btn--bordered.btn--white:focus i,.btn--bordered.btn--white:hover i{
color:#0071dc
}
.btn-video{
display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:170px;height:96px;padding:0 30px;border-radius:32px 32px 0 32px;background-color:#435ba1;color:#ffffff;-webkit-transition:300ms ease-in-out;-o-transition:300ms ease-in-out;transition:300ms ease-in-out;cursor:pointer;position:relative
}
.btn-video i{
display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-negative:0;flex-shrink:0;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:54px;height:36px;background-color:#ffffff;z-index:5;color:#253745;font-size:16px;-webkit-box-shadow:2.121px 2.121px 6px 0 rgba(3,21,50,.05);box-shadow:2.121px 2.121px 6px 0 rgba(3,21,50,.05);border-radius:8px;-webkit-transition:300ms ease-in-out;-o-transition:300ms ease-in-out;transition:300ms ease-in-out;margin-right:15px
}
.btn-video span{
font-family:'Roboto';font-weight:700;font-size:15px;line-height:21px;text-transform:capitalize;color:#ffffff
}
.btn-video.btn-video-2{
border-radius:0;background-color:transparent;padding:0;width:auto;height:auto
}
.btn-video.btn-video-2 i{
position:relative;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;width:88px;height:88px;padding:0;border-radius:50%;background-color:#ffffff;margin-right:0;color:#253745
}
.btn-video.btn-video-2 i::after{
content:'';height:100%;width:100%;position:absolute;top:0;left:0;right:0;border:2px solid rgba(255,255,255,.5);border-radius:100%;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);opacity:1;-webkit-animation:pulse .8s ease-out 0s infinite;animation:pulse .8s ease-out 0s infinite;z-index:-1
}
.btn-video.btn-video-2:hover i{
background-color:#0071dc;color:#ffffff
}
.header.header-topbar.header-topbar2 .module-holder .module-contact .btn{
font-size:0;width:auto
}
.header.header-topbar.header-topbar2 .module-holder .module-contact .btn i{
font-size:15px;margin-left:0
}
@media screen and (min-width:992px){
.header.header-topbar.header-topbar3 .module-holder .module-contact.module-contact-2 .btn{
width:174px
}

}
.module .module-icon,.module-consultation .btn{
margin-right:0
}

.module-search-warp .btn{
background-color:transparent;border-radius:0;width:35px;line-height:57px;color:#ffffff;font-size:28px;font-weight:400;text-align:right;margin-left:0;padding:0
}
.module-cart .module-cart-warp .cart--control .btn{
height:65px;width:100%;border-radius:8px;background-color:#0071dc;color:#ffffff;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center
}
.module-cart .module-cart-warp .cart--control .btn::before{
background-color:var(--global--color-heading)
}
.module-contact .btn{
display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;color:#ffffff;background-color:#0071dc;padding:0 38px;width:auto;text-transform:capitalize;font-family:var(--global--font-body);font-size:15px;font-weight:700;cursor:pointer;-webkit-transition:background .3s cubic-bezier(.37,.31,.31,.9),color .3s cubic-bezier(.37,.31,.31,.9);-o-transition:background .3s cubic-bezier(.37,.31,.31,.9),color .3s cubic-bezier(.37,.31,.31,.9);transition:background .3s cubic-bezier(.37,.31,.31,.9),color .3s cubic-bezier(.37,.31,.31,.9);overflow:hidden;height:100px;border-radius:0
}
@media screen and (min-width:992px){
.module-contact .btn{
font-size:14px
}

}
@media(min-width:992px) and (max-width:1200px){
.module-contact .btn{
padding:0 20px
}

}
@media screen and (max-width:991.98px){
.module-contact .btn{
height:50px;width:100%;border-radius:8px
}

}
.module-contact .btn i{
color:var(--global--color-white);margin-left:10px;margin-right:0;-webkit-transition:.3s cubic-bezier(.37,.31,.31,.9);-o-transition:.3s cubic-bezier(.37,.31,.31,.9);transition:.3s cubic-bezier(.37,.31,.31,.9)
}
@media screen and (max-width:991.98px){
.module-contact .btn .btn{
display:-webkit-box;display:-ms-flexbox;display:flex;width:100%
}

}
.module-contact.module-contact-2 .btn{
width:174px;height:55px;padding:0 20px;border-radius:4px
}
@media(min-width:992px) and (max-width:1200px){
.module-contact.module-contact-2 .btn{
width:150px
}

}
@media screen and (max-width:991.98px){
.module-contact.module-contact-2 .btn{
width:100%
}
.module-consultation .btn{
border-color:var(--global--color-heading);color:var(--global--color-heading);margin:0
}
.page-title{
padding-top:0;padding-bottom:0
}
.page-title .page-title-wrap{
display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;height:560px
}
@media screen and (max-width:991.98px){
.page-title .page-title-wrap{
height:500px
}

}
@media screen and (max-width:991.98px){
.page-title .title{
text-align:center
}

}
.page-title .title .title-sub-heading{
font-family:var(--global--font-body);font-weight:700;font-size:15px;line-height:1;color:var(--global--color-gray);margin-bottom:0
}
@media screen and (max-width:991.98px){
.page-title .title .title-sub-heading{
line-height:1.4
}

}
.page-title .title .title-heading{
margin-bottom:24px;font-family:var(--global--font-heading);color:var(--global--color-white);font-size:75px;font-weight:700;line-height:75px;text-transform:capitalize
}
@media screen and (max-width:767.98px){
.page-title .title .title-heading{
font-size:32px;line-height:1.4
}

}
.page-title .title .title-desc{
color:var(--global--color-gray);font-size:18px;line-height:29px;margin-bottom:30px;font-weight:700
}
.page-title .title .title-action{
margin-bottom:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center
}
@media screen and (max-width:991.98px){
.page-title .title .title-action{
-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center
}

}
@media screen and (max-width:767.98px){
.page-title .title .title-action{
display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center
}

}
.page-title .title .title-action .btn{
-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;border-radius:4px;padding:0 30px;-webkit-box-shadow:0 3px 63px 0 rgba(40,40,40,.11);box-shadow:0 3px 63px 0 rgba(40,40,40,.11);font-family:var(--global--font-body);font-size:15px;font-weight:700;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;width:200px;height:65px;margin-right:30px
}
.page-title .title .title-action .btn:last-child{
margin-right:0
}
@media screen and (max-width:767.98px){
.page-title .title .title-action .btn{
width:190px;height:50px;margin-right:0;margin-bottom:20px
}
.page-title .title .title-action .btn:last-child{
margin-bottom:0
}

}
.page-title .title .title-action .btn i{
font-size:12px;margin-right:0
}
.page-title .title .title-action .btn-video i{
width:65px;height:65px
}
.page-title .title .title-list{
margin-bottom:14px
}
@media screen and (max-width:767.98px){
.page-title .title .title-list{
display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;margin-right:0
}

}
.page-title .title .title-list .icon{
margin-right:35px;display:inline-block
}
.page-title .title .title-list .icon:last-child{
margin-right:0
}
@media screen and (max-width:767.98px){
.page-title .title .title-list .icon{
margin-right:0;margin:0 15px;margin-bottom:15px
}
.page-title .title .title-list .icon:last-child{
margin-right:15px
}

}
.page-title .title .title-list .icon:hover i{
-webkit-transform:translateY(-10px);-ms-transform:translateY(-10px);transform:translateY(-10px)
}
.page-title .title .title-list .icon i{
display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;transition:.3s ease-in-out
}
.page-title .title .title-list .icon i::before{
margin-left:0;font-size:67px;color:var(--global--color-white)
}
.page-title .breadcrumb-wrap{
height:60px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;border-bottom:1px solid #eaeaea
}
.page-title .breadcrumb{
font-family:var(--global--font-body);font-size:14px;font-weight:400;line-height:1;background:0 0;color:var(--global--color-gray);display:-webkit-box;display:-ms-flexbox;display:flex
}
@media screen and (min-width:992px){
.page-title .breadcrumb{
-webkit-box-pack:start;-ms-flex-pack:start;justify-content:start
}

}
@media screen and (max-width:991.98px){
.page-title .breadcrumb{
-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center
}

}
.page-title .breadcrumb a{
font-family:var(--global--font-body);font-size:14px;font-weight:400;line-height:1px;background:0 0;color:var(--global--color-heading)
}
.page-title .breadcrumb a:hover{
color:var(--global--color-primary)
}
.page-title .breadcrumb .active{
color:var(--global--color-body)
}
.page-title .breadcrumb .breadcrumb-item+.breadcrumb-item{
padding-left:0
}
.page-title .breadcrumb .breadcrumb-item+.breadcrumb-item::before{
font-family:"font awesome 5 free";font-weight:700;font-size:11px;padding:0 10px;color:var(--global--color-heading);content:"\f054"
}
.page-title .breadcrumb.breadcrumb-light{
color:var(--global--color-white)
}
.page-title .breadcrumb.breadcrumb-light a{
color:var(--global--color-white)
}
.page-title .breadcrumb.breadcrumb-light .active{
color:var(--global--color-white)
}
.page-title .breadcrumb.breadcrumb-light .breadcrumb-item+.breadcrumb-item::before{
color:var(--global--color-white)
}
.page-title.page-title-blank .breadcrumb-wrap{
min-height:100px;border-bottom:0
}
.page-title.page-title-blank .breadcrumb-wrap .breadcrumb a{
color:var(--global--color-heading)
}
.page-title.page-title-blank .breadcrumb-wrap .breadcrumb a:hover{
color:var(--global--color-primary)
}
.page-title.page-title-blank .breadcrumb-wrap .breadcrumb .active{
color:var(--global--color-body)
}
.page-title.page-title-blank .breadcrumb-wrap .breadcrumb-item+.breadcrumb-item::before{
color:var(--global--color-heading)
}
.page-title.page-title-blank-2 .breadcrumb-wrap{
min-height:100px;border-bottom:0
}
@media screen and (max-width:991.98px){
.page-title.page-title-blank-2 .breadcrumb-wrap .breadcrumb{
line-height:1.4;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start
}

}
.page-title.page-title-blank-2 .breadcrumb-wrap .breadcrumb a{
color:var(--global--color-heading);margin-bottom:5px
}
.page-title.page-title-blank-2 .breadcrumb-wrap .breadcrumb a:hover{
color:var(--global--color-primary)
}
.page-title.page-title-blank-2 .breadcrumb-wrap .breadcrumb .active{
color:var(--global--color-body)
}
.page-title.page-title-blank-2 .breadcrumb-wrap .breadcrumb-item+.breadcrumb-item::before{
color:var(--global--color-heading)
}
.page-title.page-title-1 .page-title-wrap{
background-position-y:bottom
}
.page-title.page-title-1 .page-title-wrap .title .title-action .btn{
margin-right:40px
}
@media screen and (max-width:767.98px){
.page-title.page-title-1 .page-title-wrap .title .title-action .btn{
margin-right:0
}

}
@media screen and (min-width:992px){
.page-title.page-title-3 .page-title-wrap{
background-position-y:-75px
}

}
.page-title.page-title-3 .page-title-wrap .title .title-action .btn{
width:234px;margin-right:0
}
.page-title.page-title-3 .page-title-wrap .title .title-action .btn:hover i{
color:var(--global--color-white)
}
.page-title.page-title-3 .page-title-wrap .title .title-action .btn i{
-webkit-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;transition:.3s ease-in-out;color:var(--global--color-heading)
}
@media screen and (min-width:992px){
.page-title.page-title-4 .page-title-wrap{
background-position-y:73%
}

}
.page-title.page-title-4 .page-title-wrap .title .title-action .btn{
width:170px;margin-right:0
}
.page-title.page-title-4 .page-title-wrap .title .title-action .btn:hover i{
color:var(--global--color-white)
}
.page-title.page-title-4 .page-title-wrap .title .title-action .btn i{
-webkit-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;transition:.3s ease-in-out;color:var(--global--color-heading)
}
.page-title.page-title-5 .page-title-wrap{
background-position-y:bottom
}
.page-title.page-title-5 .page-title-wrap .title .title-action .btn:first-child{
width:170px
}
.page-title.page-title-5 .page-title-wrap .title .title-action .btn:last-child{
width:178px;padding:0 27px
}
@media(min-width:992px) and (max-width:1200px){
.page-title.page-title-5 .page-title-wrap .title .title-action .btn:last-child{
padding:0 25px
}

}
.page-title.page-title-6 .page-title-wrap .title .title-action .btn{
width:170px
}
.page-title.page-title-7 .page-title-wrap .title .title-action .btn{
padding:0 27px;width:170px
}
@media(min-width:992px) and (max-width:1200px){
.page-title.page-title-7 .page-title-wrap .title .title-action .btn{
padding:0 25px
}

}
.page-title.page-title-8 .page-title-wrap .title .title-action .btn{
padding:0 27px;width:170px
}
@media(min-width:992px) and (max-width:1200px){
.page-title.page-title-8 .page-title-wrap .title .title-action .btn{
padding:0 25px
}

}
.page-title.page-title-9 .page-title-wrap{
height:350px
}
@media screen and (min-width:992px){
.page-title.page-title-9 .page-title-wrap{
background-position-y:70%
}

}
.page-title.page-title-9 .page-title-wrap .title .title-heading{
margin-bottom:0
}
@media screen and (min-width:992px){
.page-title.page-title-9 .breadcrumb-wrap .breadcrumb{
-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center
}

}
.page-title.page-title-10{
position:relative
}
.page-title.page-title-10 .page-title-wrap{
height:675px;-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end
}
.page-title.page-title-10 .page-title-wrap .title{
margin-bottom:110px
}
.page-title.page-title-10 .page-title-wrap .title .title-action .btn:first-child{
width:170px
}
.page-title.page-title-10 .page-title-wrap .title .title-action .btn:last-child{
width:178px;padding:0 27px
}
@media(min-width:992px) and (max-width:1200px){
.page-title.page-title-10 .page-title-wrap .title .title-action .btn:last-child{
padding:0 25px
}

}
.page-title.page-title-10 .page-title-wrap .breadcrumb-wrap{
height:auto;border-bottom:0;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;margin-bottom:28px
}
.page-title.page-title-11{
position:relative
}
.page-title.page-title-11 .page-title-wrap{
height:675px;-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end
}
.page-title.page-title-11 .page-title-wrap .title{
margin-bottom:110px
}
.page-title.page-title-11 .page-title-wrap .title .title-action .btn:first-child{
width:170px
}
.page-title.page-title-11 .page-title-wrap .title .title-action .btn:last-child{
width:178px;padding:0 27px
}
@media(min-width:992px) and (max-width:1200px){
.page-title.page-title-11 .page-title-wrap .title .title-action .btn:last-child{
padding:0 25px
}

}
.page-title.page-title-11 .page-title-wrap .breadcrumb-wrap{
height:auto;border-bottom:0;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;margin-bottom:28px
}
.page-title.page-title-12 .page-title-wrap{
height:470px;background-position-y:top
}
.page-title.page-title-12 .page-title-wrap .title .title-heading{
margin-bottom:23px
}
@media screen and (min-width:992px){
.page-title.page-title-12 .breadcrumb-wrap .breadcrumb{
-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center
}

}
.page-title.page-title-13 .page-title-wrap{
height:395px;background-position-y:bottom
}
@media screen and (min-width:992px){
.page-title.page-title-13 .page-title-wrap{
background-position-y:75%
}

}
@media screen and (max-width:767.98px){
.page-title.page-title-13 .page-title-wrap{
height:230px
}

}
.page-title.page-title-13 .page-title-wrap .title .title-heading{
margin-bottom:20px
}
.page-title.page-title-14 .page-title-wrap{
height:350px;background-position-y:bottom
}
@media screen and (min-width:992px){
.page-title.page-title-14 .page-title-wrap{
background-position-y:75%
}


}
@media screen and (max-width:767.98px){
.page-title.page-title-14 .page-title-wrap{
height:230px
}

}